Source: manila
Version: 1:4.0.1-1.0~u16.04+mcp9
Binary:
  - manila-scheduler
  - manila-api
  - manila-share
  - manila-common
  - python-manila
  - manila-data
Build_time: 2018-04-20-08-20-19
Code_project:
  manila: d8c9c2739bce15c19e85729beacbaa5b00a65fbb
  manila-build: 01ba89352cef2f9e6dca2b077ea02896dc78aa4c
